Subject: Local INS Status, Package #2.1

From: [email-masked] (shengj)
Date: Wed, 11 Aug 1993 19:05:16 -0400 (EDT)

Hi, netters,
The following is a list of local INS offices' status on LAD issue. For
those wish withhold their addresses please tell me. The default
is posting the addresses for netters' reference.  This list is updated every
day. Netters may still go their INS office even status is rejected and tell me
your experience there so that this list can be mostly updated.

Date 08/11, 7:00PM
SUMMARY:
=======================================================================
              	STATUS	SOURCE
Albuquerque     accept	[email-masked]

Arlington	accept	[email-masked]

Atlanta         accept	[email-masked]

Buffalo         accept  [email-masked]

Baltimore       accept	[email-masked]
   
Boston          accept  [email-masked]

Chicago       	accept	[email-masked]

Dallas      	accept	[email-masked]

Denver          accept	****@*****.****.**.***

Detroit         accept

El Paso         reject

Hawaii          accept

Houston       	accept	[email-masked]

Indianapolis    accept	[email-masked]

Jacksonvile     accept	[email-masked]

Kansas City     accept	[email-masked]

Los Angeles     accept

Louisville      accept	[email-masked]

Memphis         accept

Miami           accept	[email-masked]

Newark          reject	[email-masked]

New York        accept	[email-masked]

Omaha           accept	[email-masked]

Pittsburgh    	accept	[email-masked]

Philadelphia    accept	***@***.***.EDU

Portland        accept

Salt Lake City  accept	[email-masked]

San Antonio	accept	[email-masked]

San Francisco   accept

Spokane         accept

St. Albans      accept	[email-masked]

NOTES, COMMENTS AND DETAILED REPORTS:
============================================================

Buffalo         [email-masked]
note 1> No interview was scheduled, and No medical examination was required.

Baltimore       [email-masked]
note 1> need BC or "a letter from China saying they refuse to issue the birth
        certificate to you" plus cerfication of your birth from someone other
	than your parents. Certified birth certificate from hospital is also
	acceptable substitution.

Boston          [email-masked]
note 1> 2year waiver may not be needed from 08/09

Chicago 
note 1> quotations from a anonymous posting as your reference:
	"1. They need your original I-94 form.
	2. Even you have the evidence to support your family, you still need
	file the Form I-134. The form I-134 is filed by YOU, not some esle. 
	You can file there or take home and bring back when interview.
	3. You will get interview date which is exact two monthes later.
	4. They don not look whatever you file (b) of part 2 and  YES or Not of
	"apply with you" in the Form I-485."

Dallas      		[email-masked]
notes 1>  an interview date was assigned in mid October for a F-1

Indianapolis    	[email-masked]
note 1> secondary evidence for BC(Birth Certificate) seems ok.

Jacksonvile     	[email-masked]
note 1> application can only be sent by mail.

Kansas City     	[email-masked]
note 1> need official birth certificate from china(Public notary).
note 2> quotations from [email-masked]: 
        "Birth certificate need to be made and notrized in China.
        Marrige certificate notrized in U.S. is able,
        but has to translated by other than that couples on the
        certificate.  The translater need sigh his name on there
        and with his address."

Louisville      	[email-masked]
note 1> Birth Certificate Need to be Certified by U.S. Embassy in China

Miami           	[email-masked]
note 1> INS  applications of LAD married after 4/11/90

New York        	[email-masked]
note 1> quotations from [email-masked]:
       "I went to INS at New York City today (8/9). They now  LAD PR
	applications. The officer was initially hesitated when he knew that
	I got married after the stupid 4/11/90 date. Then he went to the
	supervisor, and came back saying it's fine. He didn't take any
	original document (actually didn't even ask to see). But to be safe,
	it's better to bring the originals.  BTW, no interview date was given.
	And he said it's likely I would be interviewed next year."

Ohama
>From: [email-masked]
  "Present the I-797 copy that with your finger-print on it. OMAHA INS
did  not accept the I-797 copy that without principal's finger-print on.
Some body calls this I-89."
  "Child has to have the parent's Marrige Certificate too, in addition to his
Birth Certificate. The MC and BC notarized in China were required for both the
mother and child."
   NO "ON SPOT INTERVIEW or any interview schedule".

Pittsburgh    		[email-masked]
note 1> 2year waiver may be needed before applying PR for J visa holders

Philadelphia    	***@***.***.EDU
note 1> quotations from [email-masked] about filing I-485:
        "checking section (b) in part 2, and for question 12 of part 3,
         checking "NO""

========================================================================
Q&A
2.1-1 From: [email-masked] writes:
The Spokane, WA INS office continues to  lads PR application married
after 4/11/90. They while ing otherwise, do not issue work permit
on site. I still do not know if it's essential to be married before 4/11/90.
Could someone give an answer?

A. This also happened in other INS offices. One suggestion is arguing with
   local INS people based on CSPA rules and INS HQ cable and make them change
   their mind. You can do it yourself or you may let your lawyer do it. Boston
   INS had this stupid restriction at beginning and they abondoned it later.